.ratingContainer{
	float: right;	
	position:relative;

}

.ratingButton{
 	 background-repeat: no-repeat;
	 background-position: center center;
	 display:block;
}
  
.ratingInitialState .ratingButton,
.ratingReadOnlyState .ratingButton,
.ratingRatedState .ratingButton
{
	display: block;
	width: 25px;
	height: 28px;
	float: left;
}


.ratingInitialState input,
.ratingReadOnlyState input,
.ratingRatedState input
{
	display: none;
}

.ratingFull{
	background-image:url('../images/site/rs.jpg') !important;
	display:block;
}
 
.ratingEmpty{
 	background-image: url('../images/site/rs.jpg') !important;
	background-position: 0% -7%; 
	display:block;
}
 
.ratingHalf{
	 background-image: url('../images/stars/rate_over.png') !important;
	 display:block;
}

.ratingHover{
 	background-image: url('../images/site/rs.jpg') !important;
	background-position: 50% 100%; 
	cursor:pointer;
}

/* Star state can be further modified by the state of the container widget */
.ratingReadOnlyState .ratingFull{
 	background-image: url('../images/site/rs.jpg') !important;
	background-position: 50% 100%; 
}

.ratingReadOnlyState .ratingHalf{
 	background-image: url('../images/site/rs.jpg') !important;
	background-position: 50% 100%; 
}

.ratingReadOnlyErrMsg, .ratingRatedMsg{	
	display: none;
}

.ratingReadOnlyErrState .ratingReadOnlyErrMsg{
	display: inline;
	color: #CC3333;
	border: 1px solid #CC3333;	
}

/**/
.ratingContainer_stars .ratingFull{
	background-image:url('../images/stars/star.gif') !important;
	width:18px;
	height:18px;
	display:block;
}
 
.ratingContainer_stars .ratingEmpty{
	background-image:url('/images/stars/star_removed.gif') !important;
	width:18px;
	height:18px;
	display:block;
}
 
.ratingContainer_stars .ratingHalf{
	 background-image:url('../images/stars/star.gif') !important;
}

.ratingContainer_stars .ratingHover{
	 background-image:url('../images/stars/star_over.gif') !important;
	 cursor: pointer;
}
.ratingContainer_stars .ratingButton{
	width: 18px;
	height: 18px;
	display:block;
}
